@import "../../styles.scss";

nav {
    height: 75px;
    display: flex;
    position: sticky;
    top: 0;
    background-color: $white;
    z-index: 101;
    border-bottom: 1px solid $background;
    button {
        margin: auto 0 auto auto;
    }
    img {
        margin: auto 50px auto 0;
    }
    span {
        line-height: 75px;
        margin: auto 24px;
        color: $dark;
    }
}

.container {
    max-width: 900px;
    width: 100%;
    margin: auto;
    display: flex;
}